
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.carousel {
    margin-bottom: 30px;
}

.carousel-indicators {
    bottom: -47px;
}

.carousel-indicators .active {
    background: #1D4E92;
}

.carousel-indicators li {
    border: 1px solid #afafaf;
}

.inner_banner {
    margin-top: 0px;
    margin-bottom: 45px;
}

@media (max-width: 767px) {
    #carousel-example-generic {
        display: none;
    }

    .inner_banner {
        display: none;
    }
}

/*===========================================================

                    TRACK20 HEADER FOOTER

===========================================================*/

.container {
    /*box-shadow: 0 0 5px 1px gray;*/
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;    
    /*padding-bottom: 15px; */
    /*padding-top: 15px;*/    
    max-width: 1170px;
}

.clearfix::before, .clearfix::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after {
    content: " ";
    display: table;
}

#Track20Page {
    margin: 0 auto;
    /*min-height: 600px;*/
    background-color: #FFFFFF;
}

#Track20Page .header {
    /*background: url("/shared/img/other/TopFade1.png") repeat-x scroll left top #FFFFFF;*/
    margin: 0 10px;
} 

#Track20Page .header .header_content {
    height: 135px;
    margin: 0 auto;
    background: white;    
    position: relative;
    padding: 10px 0;
}

#Track20Page .header .header_content .tagline2 {
    color: #1D4E92;
    float: left;
    font-size: 25px;
    font-style: italic;
    line-height: 35px;
    margin-left: 10px;
    margin-top: 10px;
    width: 265px;
}

@media (max-width: 767px) {
    #Track20Page .header .header_content .tagline2 {
        display: none;
    }

    .menu11 ul li {
        /*width: 49%;*/
        display: inline !important;
        border-bottom: 0 !important;
    }

    .leftContent {
        padding-right : 15px !important;
    }

    .countryList .column6 {
        width: 100% !important;
    }

    .countryList .country_list_name {
        width : 100%;
        border-bottom: 1px dashed #CCCCCC;
        text-align: center;
    }

    .countryName {
        font-size: 35px !important;
        line-height: 50px !important;
        width: 100% !important;
    }

    #map_container {
        height: 300px !important;
    }
}

.middle_content {
    /*margin: 10px;*/
    /*width: 1000px;*/
    background: white;
    /*box-shadow: 0 0 5px 1px #ccc;*/
}

.content {
    margin: 0 auto;
    /*width: 980px;*/
    min-height: 500px;
    /*padding: 20px 10px;*/
    overflow-x: none;
    /*overflow-y: auto;*/
    background: #FFFFFF;
}

.blueBar { background-color: #1d4e92; height: 30px; left: 0; position: absolute; width: 100%; margin-top: 10px; }
.blueBar #drop-nav {/*width: 1000px;*/ margin: 0 auto;}
.blueBar ul {list-style: none;padding: 0px;margin: 0px; /*width: 250px;*/ letter-spacing: 2px;}
.blueBar ul li {display: block;position: relative;float: left; width: 20%; padding-bottom: 0px; z-index: 10000;}
.blueBar li ul,
.blueBar li ul li ul {display: none;}
.blueBar ul li a {display: block;background: #000; padding: 5px 10px 5px 10px;text-decoration: none; white-space: nowrap;color: #fff; text-align:center;  background-color: #1d4e92;}
.blueBar ul li a:hover {background: #8CC645;}
.blueBar li:hover ul {display: block; position: absolute;}
.blueBar li:hover li {float: none;}
.blueBar li:hover a {background: #1d4e92; }
.blueBar li:hover li a:hover {background: #8CC645;}
.blueBar li ul li {border-top: 0px; width: 250px;}
.blueBar li a:hover, 
.blueBar li a.active {background: #8CC645; color:#000;}


.footer {
    clear: both;
    border-top: 2px solid #44546A;
    overflow: hidden;
    background-color: #17417A; /*#194582;*/ /*#1d4e92;*/
    color : #FFFFFF;
    width: 100%;
}

.footer .footer_content {
    /*width: 1000px;*/
    margin: 0 auto;
    padding: 10px;
    font-size: 11px;
    /*height: 900px;*/
    background: #17417a;
}

.footer h2 {
    color: #FFFFFF;
}

.footer a {
    color: #8CC645 !important;
}

.footer .contact_info {
    font-size: 13px;
    line-height: 24px;
    /*width: 325px;*/
    /*float: right;*/
}

.footer .twitterTitle {
    color: #FFFFFF;
}

.footer .twitterContainer {
    /*float: right;*/
    padding: 15px;
    /*width: 450px;*/
}










/*===========================================================

                       COUNTRIES LIST

===========================================================*/

.countryList {
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    line-height: 20px;
    padding: 10px;
    color: #605d62;
    background: #FFFFFF;
    vertical-align:top;
    min-width: 500px;
}

.countryList .column6 {
    margin: 0 1% 0 0;
    width: 15%;  
    display: inline-block;  
    vertical-align:top;
}

.countryList .column6_1 {
    display: inline-block;    
    vertical-align:top;
}

.countryList a, 
.countryList a:link, 
.countryList a:visited, 
.countryList a:active {
    text-decoration: none;
    cursor: pointer;
    color: inherit;
}

.countryList a.focus_country {
    color: #0B9444;/*#509fcc;*/
    font-weight:bold;
}

.countryList .countryFootNote {
    float: right;
    font-size: 11px; 
    color: white;
    background-color: #0B9444;/*#509FCC;*/   
    padding: 5px 10px;
}

/*===========================================================

                          COUNTRY PAGE

===========================================================*/

#CountryCombobox {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    border: none;
}

#CountryCombobox2 {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    border: none;
}

#CountryGeneralBox {
    border: 1px solid #d4d4d4;
    float: left;
    padding: 10px;
    width: 190px;
    box-sizing: border-box;
    font-size: 13px;
    line-height: 20px;
    color: #605d62;
    background: #ffffff none repeat scroll 0 0;
}

#CountryGeneralBox #CountryGeneral {
    margin-bottom: 10px;
}

#CountryGeneralBox .contentTitle {
    font-size: 16px;
}

#CountryGeneralBox #flag {
    /*height: 110px; /*auto;*/
    margin-bottom: 10px;
    margin-top: 5px;
    width: 168px;
    border: 1px solid #EEEEEE;
}

#CountryGeneralBox .countryType {
    font-weight: bold;
    height: 15px;
}

#CountryGeneralBox .focus_country {
    color: #0B9444;
}

#CountryGeneralBox .quick_info_name {
    float: left;
    font-size: 10px;
    /*width: 115px;*/
    /*width: 100%;*/
}

#CountryGeneralBox .quick_info_value {
    float: right;
    font-size: 10px;
    /*width: 60px;*/
}

#CountryGeneralBox .data_info {
    line-height: 1.5;
    margin-top: 15px;
    float: left;
    font-size: 10px;
    font-style: italic;
}



#QuickInfoBox2 {
    position: relative;
    height: 240px;
}

#QuickInfoBox2 .a1, #QuickInfoBox2 .a2, #QuickInfoBox2 .a3, #QuickInfoBox2 .a4 {
    position: absolute;
    left: 5px;
    font-size: 18px;
    font-weight: bold;
}

#QuickInfoBox2 .a1b, #QuickInfoBox2 .a2b, #QuickInfoBox2 .a3b, #QuickInfoBox2 .a4b {
    position: absolute;
    left: 105px;
    font-size: 14px;
}

#QuickInfoBox2 .a1, #QuickInfoBox2 .a1b {
    top: 30px;
    line-height: 1;
}

#QuickInfoBox2 .grayRow {
    position: absolute;
    background: gray;
    color: white;
    top: 80px;
    width: 100%;
}

#QuickInfoBox2 .a2, #QuickInfoBox2 .a2b {
    top: 120px;
    line-height: 1;
}

#QuickInfoBox2 .a3, #QuickInfoBox2 .a3b {
    top: 160px;
    line-height: 1;
}

#QuickInfoBox2 .a4, #QuickInfoBox2 .a4b {
    top: 200px;
    line-height: 1;
}

#QuickInfoBox2 .dottedLine {
    border-bottom: 1px dashed gray;
    width: 100%;
    top: 150px;
    position: absolute;
}   

#QuickInfoBox2 .dottedLine2 {
    border-bottom: 1px dashed gray;
    width: 100%;
    top: 190px;
    position: absolute;
}   









/*===========================================================

                CORE INDICATOR VISUALIZATION TOOL

===========================================================*/

#CIVizOptions .panelBox {
    height: 90px;
    width: 17%;
    border: 1px solid #1D4E92;
    border-radius: 5px;
    display: inline-block;
    margin: 0 0 0 1%;
    *display: inline;
    zoom: 1; /* IE hack to trigger hasLayout */
    position: relative;
    vertical-align: top !important;   
}

#CIVizOptions .panelLabel {
    margin: 10px auto;
    font-size: 20px;
    color: #1D4E92;
    text-align: center;
}

#CIVizOptions select {
    width: 90%; 
    position: absolute;
}

#CIVizOptions .panelBoxCB {
    margin: 0 5%;
}

#CIVizOptions sup { 
    vertical-align: super;
    font-size: 10px !important;
}  

#indicatorCharts,
#indicatorCharts_ext  {
    margin: 0 auto;
    position: relative;
    overflow-y: auto;
    overflow-x: auto; /*hidden;*/
    width: 100%;
    height: 720px;
    /*border: 1px solid #F1F1F1;*/
}
    
#indicatorCharts .table_view,
#indicatorCharts_ext .table_view {
    border-spacing: 0;
}
    
#indicatorCharts .table_view .table_note,
#indicatorCharts_ext .table_view .table_note {
    font-style: italic;
    float: right
}

#indicatorCharts .table_view td,
#indicatorCharts_ext .table_view td {
    padding: 2px;
    border: none;
    table-layout: fixed;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
}

#indicatorCharts .table_view .info_table,
#indicatorCharts_ext .table_view .info_table {
    width: 32%;
    float: left;
    margin-right: 1%;
}

#indicatorCharts .table_view .last_table,
#indicatorCharts_ext .table_view .last_table {
    margin-right: 0;
}

#indicatorCharts .table_view tr:first-child,
#indicatorCharts_ext .table_view tr:first-child {
    background-color : #3892C5;
    padding-right: 15px;
    padding-left: 5px;
}

#indicatorCharts .table_view tr:first-child td,
#indicatorCharts_ext .table_view tr:first-child td {
    color: #FFFFFF;
    text-align: center;
}

#indicatorCharts .table_view .modern_method_table tr:first-child td,
#indicatorCharts_ext .table_view .modern_method_table tr:first-child td {
    white-space: normal;
    height: 65px;
}

#indicatorCharts .table_view td,
#indicatorCharts_ext .table_view td { /* This must come before the nth-children */
    text-align: center;
    width: 50px
}

#indicatorCharts .table_view td:nth-child(1),
#indicatorCharts_ext .table_view td:nth-child(1) {
    width: 20px;
    text-align: left;
}

#indicatorCharts .table_view td:nth-child(2),
#indicatorCharts_ext .table_view td:nth-child(2) {
    width: 150px;
    text-align: left;
}

.methodology_link {
    float: right;
    /*padding: 10px;*/
    margin-right: 10px;
    font-weight: bold;
}

#data_link {
    float: left;
    padding: 10px;
    margin-right: 20px;
    font-weight: bold;
}

/*===========================================================

                          ABOUT PAGE

===========================================================*/

.menu11 ul { list-style-type: none; margin: 0 0 15px 0; padding: 0; }
.menu11 ul h2 { border-bottom: 0 none; color: #333333; font-size: 17px; font-weight: normal !important; margin: 10px 0 8px 0; padding: 0; text-decoration: none; }
.menu11 ul li { border-bottom: 1px solid #DCDAE8; display: table; font-size: 16px; line-height: 23px; padding: 6px 0 6px 20px; width: 100%; }
.menu11 ul li.active { font-weight: bold; }
.menu11 ul li.active, .menu11 ul li:hover { background: url("/shared/img/icons/arrow-2.gif") no-repeat scroll 8px 11px transparent; }
.menu11 ul li:hover { cursor: pointer;  }
.menu11 ul li > a { color: #1D4E92 }
.menu11 ul li a:link, .menu11 ul li a:visited { color: #1D4E92; }
.menu11 ul li table td > a{ color: #1D4E92; }
.menu11 ul li table td a:link, .menu11 ul li table td a:visited { color: #1D4E92; }




.parent_container {
    /*width: 955px;*/
    /*height: 850px;*/
    margin: 10px;
    position: relative;
    overflow: auto;
}

.table_view .table_footnote {
    cursor: auto;
    color: #000000;
    font-size: 11px;
    width: 960px;
    text-align: right;
    padding-right: 20px;
}

.table_view .table_caption {
    color: #333333;
    font-size: 18px;
    text-align: center;
    padding: 10px 0;
    /*font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;*/
}

.table_view .table_caption {
    font-size: 15px !important;
    font: bold 16px "Trebuchet MS", Verdana, sans-serif; 
}












.highcharts-title {
    border-bottom: 1px solid gray;
}

.lhsTitle {
    float:left;
    font-weight: bold;
    color: #0B9444;
}
.rhsTitle {
    float:right
}

.highcharts-title {
    width: 85% !important; /*94% !important;*/
}



















.banded_table table {
    border-collapse: collapse;
    width: 100%;
}

.banded_table th, 
.banded_table td {
    text-align: left;
    padding: 4px;
    font-size: 12px;
}

.banded_table tr:nth-child(even){
    background-color: #ffffff;
}

.banded_table tr:nth-child(odd){
    background-color: #E5F2F9;
}

.banded_table th {
    background-color: #dedede;
    color: #353535;
    border: 1px solid #d2d2d2;
}







/*===========================================================

                            Q & A

===========================================================*/

.component {
    background: #FFFFFF;    
    padding: 10px;
    color: #000000;
    overflow: hidden;
    /*width: 100%;*/
    position: relative;
}

.track20Btn {
    border: 1px solid #8CC645;
    box-shadow: 0 1px 0 0 #E6CAFC inset;
    color: #8CC645;
    padding: 0 10px;
    border-radius: 20px;
    display: inline-block;
    /*font-family: Arial,sans-serif;*/
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    height: 31px;
    line-height: 32px;
    margin: 6px 6px 6px 0;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
}
.track20Btn:hover {
    border: 1px solid #3892C5;
    color: #528ECC;
    cursor: pointer;
}
.track20Btn.active {
    border: 1px solid #3892C5;
    box-shadow: 0 1px 0 0 #BBDAF7 inset;
    color: #528ECC;
}
.track20Btn.active:hover {
    border: 1px solid #3892C5;
    color: #528ECC;
    cursor: pointer;
}
.track20Btn.grayOut  {
    color: #DCDCDC;
    border: 1px solid #DCDCDC;
}

.track20Btn.grayOut:hover  {
    color: #DCDCDC;
    border: 1px solid #DCDCDC;
}





 #section_indicators table {
    font-size:10.0pt;
    /*font-family: "Calibri Light",sans-serif;*/
}

#section_indicators .boldUnderline {
    font-weight : bold;
    text-decoration: underline;
}

#section_indicators .part1 {
    width : 170.75pt;
    border : solid windowtext 1.0pt !important; 
    border-top : none !important;
    /* mso-border-top-alt : solid windowtext .5pt;
    mso-border-alt : solid windowtext .5pt;  */
    padding : 0in 5.4pt 0in 5.4pt;
    font-weight : bold;
    /* mso-bidi-font-weight: normal; */
    font-size:11.0pt;
    /* mso-ascii-theme-font:major-latin;
    mso-hansi-theme-font:major-latin; */
}

#section_indicators .part2 {
    width:3.25in;
    border-top:none;
    border-left: none;
    border-bottom:solid windowtext 1.0pt !important;
    border-right:solid windowtext 1.0pt !important; 
    /* mso-border-top-alt:solid windowtext .5pt;
    mso-border-left-alt:solid windowtext .5pt; 
    mso-border-alt:solid windowtext .5pt; */
    padding:0in 5.4pt 0in 5.4pt;
    /* mso-ascii-theme-font:major-latin;
    mso-hansi-theme-font:major-latin; */
}

#section_indicators .part3 {
    width:134.75pt;
    border-top:none;
    border-left: none;
    border-bottom:solid windowtext 1.0pt !important;
    border-right:solid windowtext 1.0pt !important; 
    /* mso-border-top-alt:solid windowtext .5pt;
    mso-border-left-alt:solid windowtext .5pt; 
    mso-border-alt:solid windowtext .5pt; */
    padding:0in 5.4pt 0in 5.4pt;
    /* mso-ascii-theme-font: major-latin;
    mso-hansi-theme-font:major-latin;
    mso-bidi-font-family:Arial; */
}

#section_indicators .part4 {
    border-bottom:solid windowtext 1.0pt !important;
    border-right:solid windowtext 1.0pt !important; 
}

#section_indicators #indicatorsSelectionTable tr td {
    /*width: 300px;*/
    padding: 0 2%;
    vertical-align : top;
    border: none;
}  

#section_indicators .spacing {
    margin-bottom:0in;
    margin-bottom:.0001pt;
    line-height: normal;
} 

#section_indicators table {
    margin-bottom: 0;
    /*width: 94%;*/
    width: 100%;
}

#section_indicators .button_green {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #20894C, #0b9444) repeat scroll 0 0;  
}

#section_indicators .button_green:hover, .button_green:focus {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #0b9444, #20894C) repeat scroll 0 0;
}
    
#section_indicators section h2 {
    background: #1D4E92;
    color: #FFFFFF;
    padding: 10px;
}

#section_indicators .inner_content {
    padding: 10px;
}

#section_indicators ul {
    margin-bottom: 10px;
    margin-left: 40px;
}

/*============================================================================================*/

#section_track20_resources h3 {     
    font-size: 18px;
    background: none;
}

#section_track20_resources .brief {
    font-size: 14px;
}

#section_track20_resources .h1, h1 {
    font-size: 26px;
}

#section_track20_resources .h3, h3 {
    font-size: 18px;
}

#section_track20_resources .page-header {
    margin: 10px 0 20px;
    border-bottom: 1px solid #aaaaaa;
}

#section_track20_resources .brief {
    font-size: 14px;
}

#section_track20_resources .img-responsive {
    border: 1px solid black;
    height: 250px !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*============================================================================================*/

#section_changes_traditional_methods td {
    border: 0px solid #605D62;
}

@media (max-width: 500px) {
    #indicatorsSelectionTable_p,
    #indicatorsSelectionTable,  
    #indicators_core_table_1, 
    #indicators_core_table_2 {
        display: none;
    }
}

/*============================================================================================*/

#section_data_landing_page .bs-glyphicons li {
    width: 12.5%;
    font-size: 12px;
}

#section_data_landing_page .bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
}

#section_data_landing_page .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    /*font-family: 'Glyphicons Halflings';*/
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#section_data_landing_page .bs-glyphicons-list {
    padding-left: 0;
    list-style: none;
}

#section_data_landing_page .glyphicon-asterisk:before {
    content: "\2a";
}

#section_data_landing_page .bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}

#section_data_landing_page .newheight li {
    height: 100px;
    font-size: 11px;
}

#section_data_landing_page .newtextalign li {
    text-align: left
}

#section_data_landing_page .float-left-margin {
    border-style: none;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

#section_data_landing_page .section {
    margin: 0 auto;
}

#section_data_landing_page .bs-glyphicons-list img {
    width: 45px;
    height: 30px;
    border: 1px solid black;
}

#section_data_landing_page .bs-glyphicons li {
    float: left;
    width: 100px;
    height: 100px;
    padding: 10px;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    background-color: #FFFFFF;
    border: 1px solid #fff;
    box-sizing: initial;
}

#section_data_landing_page .bs-glyphicons li a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    color: #605D62;
}

#section_data_landing_page .bs-glyphicons li a:hover {
    color: #fff;
    background-color: #94C55B;
    cursor: pointer;
}

#section_data_landing_page .countriesList li {
    list-style: none;
}

#section_data_landing_page .row {
    margin-bottom: 15px !important;
}

/*============================================================================================*/

#section_front_page #sliderContainer        { width: 1140px; height: 340px; }
#section_front_page #slider li              { width: 1140px; height: 340px; }    
#section_front_page ul#controls             { top: 325px; left: 455px; }  
#section_front_page #prevBtn, #slider1prev  { top: 160px; left: 5px; }
#section_front_page #nextBtn, #slider1next  { top: 160px; right: 5px; }	
#section_front_page .banner_text a          { padding: 21px 240px; }

/**************************************************************************************/

.explore_track20 {
    padding-left: 0;
}

@media only screen and (max-width : 991px) {
    .explore_track20 {
        padding-right: 0;
    }
}

.explore_track20 h3 {
    background: #0b9444 none repeat scroll 0 0;
    color: #ffffff;
    margin-top: 0;
    padding: 8px;
    text-align: center;
}

.explore_track20 .row [class^="col-"] {
    height: 170px;
}

/**************************************************************************************/

.whatsnew {
    border-left: 1px dotted #CCCCCC;
    float: right;
    height: 398px;
    padding-left: 15px;    
    background: #0B9444; /*#412d64;*/
    color: white;
}

.whatsnew h3 {
    background: #0b9444 none repeat scroll 0 0;
    color: #ffffff;
    margin-top: 0;
    padding: 8px;
    text-align: center;
}

.whatsnew .new_content {
    overflow: auto; 
    height: 313px;
}

.whatsnew a {
    color: #FBD035 !important;
}

.whatsnew .new_entry > span {
    color: white;
    font-size: 10px;
}

.whatsnew .new_entry {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    box-sizing: border-box;
    padding: 7px;
}

.whatsnew .new_entry:last-child {
    border-bottom: none;
}

.whatsnew .new_entry .entry_text {
    padding-left: 10px;
}

/**************************************************************************************/








#indicatorCharts_Other {
    height: 720px;
}


#section_NCIFP img.centered:not([src*=":"]), #section_FPE img.centered:not([src*=":"]) {
    /* This rule creates a border around flags to better demonstrate white bars on some, while hiding the border from any regional value */
    border:1px solid black;
}

#section_NCIFP .panelBoxNCIFP {
    display: inline-block;
    margin: 5px;
}

#section_NCIFP .dimension:not(:nth-of-type(6)) {
    margin-bottom:0;
}

#section_NCIFP .dimension {
    margin-left:15px;
}

#section_FPE .box1, #section_NCIFP .box1 {
    display: inline-block;
}

#section_FPE .indicatorPlayground2 .table_view .info_table, #section_NCIFP .indicatorPlayground2 .table_view .info_table {
    width: 100%;
}

#section_FPE #indicatorCharts_FPE, #section_NCIFP #indicatorCharts_FPE {
    width: 100%;
    height: 100%;
}
  
#section_FPE .indicatorPlayground2 .table_view, #section_NCIFP .indicatorPlayground2 .table_view {
    border-spacing: 0;
}
  
#section_FPE .indicatorPlayground2 .table_view .table_note, #section_NCIFP .indicatorPlayground2 .table_view .table_note {
    font-style: italic;
    float: right
}

#section_FPE .indicatorPlayground2 .table_view thead td,
#section_FPE .indicatorPlayground2 .table_view tbody td,
#section_NCIFP .indicatorPlayground2 .table_view thead td,
#section_NCIFP .indicatorPlayground2 .table_view tbody td {
    padding: 2px 10px;
    border: none;
    table-layout: fixed;
    text-overflow: ellipsis;
}

#section_FPE .indicatorPlayground2 .table_view thead td, #section_NCIFP .indicatorPlayground2 .table_view thead td {
    max-height: 50px;
}

#section_FPE .indicatorPlayground2 .table_view tbody td, #section_NCIFP .indicatorPlayground2 .table_view tbody td {
    white-space: nowrap;
}  

#section_FPE .indicatorPlayground2 .table_view .info_table, #section_NCIFP .indicatorPlayground2 .table_view .info_table {
    float: left;
    margin-right: 5%;
}

#section_FPE .indicatorPlayground2 .table_thirds, #section_NCIFP .indicatorPlayground2 .table_thirds {
    width: 30% !important;
}

#section_FPE .indicatorPlayground2 .table_view .last_table, #section_NCIFP .indicatorPlayground2 .table_view .last_table {
    margin-right: 0;
}

#section_FPE .indicatorPlayground2 .table_view thead, #section_NCIFP .indicatorPlayground2 .table_view thead {
    background-color : #3892C5;
    padding-right: 15px;
    padding-left: 5px;
}

#section_FPE .indicatorPlayground2 .table_view thead tr:first-child td, 
#section_NCIFP .indicatorPlayground2 .table_view thead tr:first-child td {
    color: #FFFFFF;   
}

#section_FPE .indicatorPlayground2 .table_view thead .modern_method_table tr:first-child td, 
#section_NCIFP .indicatorPlayground2 .table_view thead .modern_method_table tr:first-child td {
    white-space: normal;
    height: 65px;
}

 /* This must come before the nth-children */
#section_FPE .indicatorPlayground2 .table_view thead td,
#section_FPE .indicatorPlayground2 .table_view tbody td,
#section_NCIFP .indicatorPlayground2 .table_view thead td,
#section_NCIFP .indicatorPlayground2 .table_view tbody td {    
    text-align: center;
    width: 50px
}

#section_FPE .indicatorPlayground2 .table_view thead td:nth-child(1),
#section_FPE .indicatorPlayground2 .table_view tbody td:nth-child(1),
#section_NCIFP .indicatorPlayground2 .table_view thead td:nth-child(1),
#section_NCIFP .indicatorPlayground2 .table_view tbody td:nth-child(1) {
    width: 30px;
    text-align: left;
}

#section_FPE .indicatorPlayground2 .table_view thead td:nth-child(2),
#section_FPE .indicatorPlayground2 .table_view tbody td:nth-child(2),
#section_NCIFP .indicatorPlayground2 .table_view thead td:nth-child(2),
#section_NCIFP .indicatorPlayground2 .table_view tbody td:nth-child(2) {
    /*width: 150px;*/
    text-align: left;
}

#section_FPE .indicatorPlayground2 .table_view .table_footnote, 
#section_NCIFP .indicatorPlayground2 .table_view .table_footnote {
    cursor: auto;
    color: #000000;
    font-size: 11px;
    width: 960px;
    text-align: right;
    padding-right: 20px;
}

#section_FPE .indicatorPlayground2 .table_view #table_caption, 
#section_NCIFP .indicatorPlayground2 .table_view #table_caption {
    color: #333333;
    font-size: 18px;
    text-align: center;
    padding: 10px 0;
}

#section_FPE .indicatorPlayground2 .table_view thead th,
#section_FPE .indicatorPlayground2 .table_view tbody th,
#section_NCIFP .indicatorPlayground2 .table_view thead th,
#section_NCIFP .indicatorPlayground2 .table_view tbody th {
    color: #ffffff;
    padding: 5px;
}

#section_FPE .indicatorPlayground2 .table_view .info_table,
#section_NCIFP .indicatorPlayground2 .table_view .info_table {
    border-spacing: 0;
    /*width: 100%;*/
}

#section_FPE .centered, 
#section_NCIFP .centered { 
    vertical-align: middle; 
    text-align: center; 
}

#section_FPE .centered img, 
#section_NCIFP .centered img { 
    display:block; 
    margin:0 auto; 
}

#section_resources .float-left-margin {
    border-style: none;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}

#section_resources .section:hover {
    background-color: #eeeeee; /*#3892C5;*/
}

#section_resources .section:hover div h6, .section:hover div, .section:hover {
    /*color: #FFFFFF;*/
    cursor: pointer;
}

/*==================================================================================================

                            ##    ## ######## ##        ## ########
                            ###   ## ##       ##        ## ##
                            ####  ## ##       ##        ## ##
                            ## ## ## ######   ##   ##   ## ########
                            ##  #### ##       ##   ##   ##       ##
                            ##   ### ##       ## ##  ## ##       ##
                            ##    ## ######## ##        ## ########      

======================================================================================================*/      

.menu11 news_menu ul li {
    border-bottom: none;
    line-height: 16px;
}

.news_article {
    border-bottom: 1px solid #DCDAE8;
    margin-bottom: 20px;
}

.news_title {
    color: #1D4E92;
    font-size: 18px;
    font-weight: bold;
}   

.news_date {
    font-style: italic;
}

.news_content {
    margin-top: 20px;
}

.news_image {
    float: left;
    width: 35%;
    margin-right: 20px;
}

.news_notes {
    margin-top: 20px;
}

.news_tags {
    font-style: italic;
}

.news_extra {
    color: #1D4E92;
    line-height: 1.1;
}

.news_country_page {
    color: #1D4E92; 
    line-height: 1.1;   
}

